SMART Package Manager

ok, langsung saja. soalnya aq tunggu-tunggu kok belom ada y ang mengeluh mengenai pemakaian repo mandriva 2010 dari internet, yang kadang nyambung kadang nggak. minimal dengan warning minta update database urpmi, kek gini. misalnya mo upgrade paket mencoder.

screenshot1

trus error kek gini

smart

trus update deh database urpmi nya

smart1

tuh kan wis up to date

ok, bagaimana dengan smart ?

smart2

trus cari mencoder or pilih update

smart3

smart4

tuh kan ok ?

si smart ini juga isa digunakan via CLI alias Command Line Interface, dan gk hanya mendukung rpm aja, deb juga isa, dll deh…

SMART ?

logo_smartHEBAT, HEMAT ?